/*  fix ie6 "peekaboo bug" using the "holly hack". 
Note, this style only gets applied to ie6
*/
* html .wrapper {
  height: 0.1%;
}


#bbody {
  width: 100%;
  text-align: center;
  background: #fff url(./body-bg.gif) repeat-x;
}

#container {
  width: 95%;
  text-align: center;
  margin: 0 auto;
}

/* Set up the columns
----------------------------------------------- */

.main-content {
  float: left;
  width: 27.5%;
  overflow: hidden;
  text-align: left;
  margin: 0;
  padding: 0em 0.5em;
}

.teletext {
/*   position: relative; */
/*   margin: 0px auto; */
/*   padding: 1%; */
  margin-top: 1em;
  margin-bottom: 1em;
  padding-top: 4em; 
  padding-bottom: 4em; 
/*  border: 2px dotted;
  border-color: #74e6e6;*/
  
  float: left;
  width: 59%;
  overflow: hidden;
  text-align: center;
}

#sidebar {
  float: left;
  width: 20%;
  overflow: hidden;
  margin: 0;
  padding: 0em 0.5em;
}

#adsense {
  float: right;
  width: 17%;
  overflow: hidden;
  margin: 0;
  padding: 0em 0.5em;
  text-align: center;
}

/** BEGIN CUSTOM SKIN **/

h1,h2,h3,h5,h6,pre,code,p {font-size: 1em;}
dl,li,dt,dd,h1,h2,h3,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin: 0; padding: 0;}
a img,:link img,:visited img {border: none;}
address {font-style: normal;}

/* Basic HTML style
----------------------------------------------- */

h1 {
  color: #fff;
  font-size: 2.5em;
  font-weight: bold;
  letter-spacing: 2px;
}

h2 {
  text-align: center;
  padding: 3px 3px 3px 0;
  border-bottom: 2px dotted;
  border-top: 2px dotted;

  font-size: 1.2em;
  letter-spacing: 0.1em;

  border-bottom-color: #74e6e6;
  border-top-color: #74e6e6;
  color: #000;
}

a:link {
  color: #339999;
  background: #ffffff;
  border-bottom-color: #07b7b8;
  margin: -1px;
  padding: 1px;
}

a:visited {
  color: #339999;
  background: #ffffff;
  border-bottom-color: #6ba7a7;
}

a:hover, a:active {
  color: #00b2b3;
  background: #d4ffff;
  border-bottom-color: #07b7b8;
}

body {
  text-align: center;
  color: #000000;
  font: 90% Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

.description {
  margin-bottom: 4px;
}

p.description {
  margin: 0;
  line-height: 1.5;
/*       font-weight: bold; */
  font-size: 1.2em;
}


/* ie6win */

/* fixes a repeating character bug in the sidebar column  - hide for IE Mac \*/ 

* html #sidebar a { 
  height: 1px; 
} 

/* ie5win */
@media tty { i{content:"\";/*" "*/}} * html td, * html th, * html caption  { font-size: 76%; } * html .main-content .wrapper { padding: 0 1.2em; } * html #threecolumn .main-content { width: 428px; } /*";}
}/* */


/* Header style
----------------------------------------------- */

#header {
  margin-bottom: 10px;
}


/* The following are to get the header area to be at least 123px so that
the body text doesn't begin where the header background is.  Just setting
the height to 123px breaks for most browsers, since it puts the body and
sidebars on TOP of the header when the header is more than 123px.  Using
min-height is what we want, but it breaks in the page editor. So we get 
creative here ... */

/* ie6win - hide for IE Mac \*/ 
/* ie doesn't have min-height, but it uses height as if it were min-height */ 

* html #header { 
  height: 123px; 
} 

/* Safari/Opera/Firefox - we set the padding of the header to the min height we want. 
This forces it to be at least 123px */
*>#header {
  padding-top: 123px;
}

/* Safari/Opera/Firefox - then we pull the contents up to where we want them */
*>#header .wrapper {
  margin-top: -123px;
}

/* Header style
----------------------------------------------- */

#header {
  color: #000;
  background: transparent url(./header.jpg) no-repeat;
}

#header h1 {
  color: #392c2c; 
}

#header p.description {
  color: #392c2c; 
}

#header .wrapper {
  padding: 1em;
}

/* Content column tweaks
----------------------------------------------- */

.main-content p {
  line-height: 1.4em;
  font-size: 90%;
  margin: 0.5em 1em;
  font-weight: normal;
}

/* Sidebar style
----------------------------------------------- */

#sidebar hr {
  text-align: center;
  margin: 0 auto 0 auto; /*this will align it left for Mozilla*/
  border: none 0;
  border-top: 1px dotted; /*the border*/
  width: 80%;
  height: 1px;
  background: none;
  border-color: #84e6e6;
  color: #000;
}

#sidebar p {
  line-height: 1.2em;
  font-size: 90%;
  padding: 0;
  margin: 0.5em 1em;
  font-weight: normal;
}

#adsense hr {
  text-align: center;
  margin: 0 auto 0 auto; /*this will align it left for Mozilla*/
  border: none 0;
  border-top: 1px dotted; /*the border*/
  width: 80%;
  height: 1px;
  background: none;
  border-color: #84e6e6;
  color: #000;
}

#adsense p {
  line-height: 1.2em;
  font-size: 90%;
  padding: 0;
  margin: 0.5em 1em;
}

#adsense dt {
  line-height: 1.2em;
  font-size: 90%;
  padding: 0;
  margin: 0.5em 1em;
}

#adsense b {
  line-height: 1.2em;
  font-size: 90%;
  padding: 0;
  margin: 0.5em 1em;
}

/* Footer style
----------------------------------------------- */

#footer {
  padding-top: 0.5em;
  margin: 1em 0;
  margin: 1em 0;
  padding-top: 1em;
  font-size: 0.8em;
  color: #999;
/*  background: transparent url(./footer-bg.gif) repeat-x; */

  clear: both;
}

.main-content a img {
/*   color: #fff; */
  background: #fff;
  border-bottom-color: #fff;
  border: 0px;
  text-decoration: none;
  margin:0;
  padding:0;

  position:relative;
  bottom:-3px;
}

.none {
  visibility: hidden;
  display: none;
}

.bnnr a, .bnnr a:link, .bnnr a:visited, .bnnr a:hover, .bnnr a:active {
  background: #fff;
  border-color: #fff;
  border: 0px;
  margin:  0px;
  padding: 0px;
}

.bnnr {
  clear: both;

  margin: .5em;
  padding: 0px;
}

.bnnr a img {
  background: #000000;
  border-color: #000000;
  border: 1px;
  margin: .5em;
  padding: 1px;
}


